<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_aqayepardakht', language 'en'.
 * @package    enrol_aqayepardakht
 * @copyright  2021 aqayepardakht<aqayepardakht.ir>
 * @author     aqayepardakht
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string[ 'assignrole' ] = 'اختصاص نقش';
$string[ 'merchant_id' ] = 'کد PIN دریافتی از آقای پرداخت';
$string[ 'checkproductionmode' ] = 'برای فعالسازی درگاه تیک را بزنید';
$string[ 'cost' ] = 'هزینه ثبت نام';
$string[ 'costerror' ] = 'هزینه ثبت نام عددی نیست';
$string[ 'costorkey' ] = 'لطفا یکی از روش های ثبت نام را انتخاب کنید.';
$string[ 'currency' ] = 'واحد پول';
$string[ 'defaultrole' ] = 'تخصیص نقش پیش فرض';
$string[ 'defaultrole_desc' ] = 'نقشی که باید بعد از پرداخت به کاربر اختصاص داده شود را انتخاب کنید.';
$string[ 'enrolenddate' ] = 'تاریخ پایان';
$string[ 'enrolenddate_help' ] = 'اگر فعال باشد، کاربران می توانند تا این تاریخ ثبت نام کنند.';
$string[ 'enrolenddaterror' ] = 'تاریخ پایان ثبت نام نمی تواند زودتر از تاریخ شروع باشد';
$string[ 'enrolperiod' ] = 'مدت ثبت نام';
$string[ 'enrolperiod_desc' ] = 'مدت زمان پیش فرض برای ثبت نام معتبر. , اگر صفر باشد، مدت زمان ثبت نام به طور پیش فرض نامحدود خواهد بود.';
$string[ 'enrolperiod_help' ] = 'مدت زمانی که ثبت نام کاربر بعد از پرداخت معتبر است. اگر غیر فعال باشد نامحدود محسوب میشود.';
$string[ 'enrolstartdate' ] = 'تاریخ شروع';
$string[ 'enrolstartdate_help' ] = 'در صورت فعال بودن، کاربران می توانند فقط از این تاریخ به بعد ثبت نام کنند.';
$string[ 'expiredaction' ] = 'اقدام انقضا ثبت نام';
$string[ 'expiredaction_help' ] = 'اقدام برای انجام زمانی که ثبت نام کاربر منقضی می شود را انتخاب کنید , لطفا توجه داشته باشید که برخی از داده ها و تنظیمات کاربر از دوره در حین تصویب دوره تمیز می شوند.';
$string[ 'mailadmins' ] = 'اطلاع به مدیر';
$string[ 'mailstudents' ] = 'اطلاع به دانش آموزان';
$string[ 'mailteachers' ] = 'اطلاع به اساتید';
$string[ 'messageprovider:aqayepardakht_enrolment' ] = 'پیام های ثبت نام با آقای پرداخت';
$string[ 'nocost' ] = 'هیچ هزینه ای برای ثبت نام در این دوره وجود ندارد!';
$string[ 'aqayepardakht:config' ] = 'پیکربندی ثبت نام با آقای پرداخت';
$string[ 'aqayepardakht:manage' ] = 'مدیریت کاربران ثبت نام شده';
$string[ 'aqayepardakht:unenrol' ] = 'اخراج کاربر از درس';
$string[ 'aqayepardakht:unenrolself' ] = 'اخراج خود از درس';
$string[ 'aqayepardakhtaccepted' ] = 'پرداخت شما توسط درگاه های مورد تایید است.';
$string[ 'pluginname' ] = 'آقای پرداخت';
$string[ 'pluginname_desc' ] = 'ماژول پرداخت شهریه درس آقای پرداخت این امکان را به شما می هد که برای درس ها یک شهریه به صورت کلی و یا اختصاصی برای هر درس مبلغ خاصی تعیین کنید و یا اینکه مبلغ را صفر بگذارید تا کاربر بدون هزینه پرداخت از درس استفاده نماید.';
$string[ 'sendpaymentbutton' ] = 'پرداخت هزینه';
$string[ 'status' ] = 'اجازه ثبت نام با آقای پرداخت';
$string[ 'status_desc' ] = 'به کاربران اجازه داده می شود که با پرداخت هزینه ثبت نام در درس ثبت نام کنند.';
$string[ 'unenrolselfconfirm' ] = 'آیا اطمینان دارید که میخواهید خود را از درس "{$a}" اخراج کنید؟';
$string[ 'useaqayepardakht' ] = 'استفاده از آقای پرداخت';